[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: packages that conflict with centos?



Thanks for taking some action here.  I think it seems like a great
idea.  Having the abillity to simply install Yum on RHEL 4 will
probably make many enterprise customers happy.  Additionally, having
this as a compatability across RHEL and Centos should only help the
EPEL cause.

stahnma


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]